/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0066cc;
	}
div#e7              { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            :  30.00pt;
	top             :  18.75pt;
	width           : 520.50pt;
	height          : 115.50pt;
	}
div#e6              { /* Aug 1956 */
	position        : absolute;
	left            :  21.75pt;
	top             : 142.50pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
div#e5              { /* Pg 1-30 */
	position        : absolute;
	left            :  18.00pt;
	top             : 327.00pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
span#e4             { /* index001002.jpg */
	background      : transparent url(index001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 158.25pt;
	width           : 204.75pt;
	height          : 162.75pt;
	}
div#e3              { /* Sep 1956 */
	position        : absolute;
	left            : 285.75pt;
	top             : 141.00pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
div#e2              { /* Pg 1-30 */
	position        : absolute;
	left            : 287.25pt;
	top             : 327.75pt;
	width           :  39.75pt;
	height          :  12.75pt;
	}
span#e1             { /* index001001.jpg */
	background      : transparent url(index001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             : 157.50pt;
	width           : 213.75pt;
	height          : 163.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
